MacPorts requires Xcode

It’s right there in the installation instructions, but somehow I managed to miss it. And that explains why I couldn’t get `git` properly installed and setup. Bit I do wish that `port` would tell you that at some point. After all, I can’t be the only idiot?

*Phew* A Google search for the *Error 77* code reveals that there are other idiots out there. One of my main goals in life has thus been achieved: I have learned that I am not alone.